@charset "utf-8";

/* ============================================ 
              COLORE DIPARTIMENTO
 ==============================================  */
/*---------------------------- 
        HEADER  
---------------------------- */
.gradient {     background: #f1cb08; } 
#megamenu.affix {    background: #ad9100;} 
a#logo-dipartimento { border-left: 1px solid rgba(0,0,0,0.5);}

/*---------------------------- 
            LINK 
---------------------------- */
a {color: #8e7700;}
.material-icons-outlined{color: #8e7700;}
.list-group-item h5 {color: #8e7700;}
a:hover {color: #d8a50d;}
.btn-dol {    background-color: #b2980f;    border-color: #b2980f;}
.btn-dol:hover, .btn-dol:focus, .btn-dol:active, .btn-dol.active, .open .dropdown-toggle.btn-dol {
       color: #ffffff;
    background-color: #e0be11;
    border-color: #d2b310;}    
.bordo a:hover {     color: #d8a50d;      border-bottom: 1px dotted; }  
a.round-link:hover {    background: #b2980f; }  
ul.list-square li.current, ul.list-square li.current a {    color: #b2970f;}
 .responsive-slider .slides .slide-body .caption a:hover h2 {    background-color: #b2970f;}
.menu-pagine-collegate ul li.current a {  color: #d8a50d; }
.eventToday {    background-color: #b2980f;}
.eventToday:hover {    background-color: #f1cb08;}

/*---------------------------- 
            MENU ORIZZONTALE
---------------------------- */
.mega-nav > li:hover a.nav-main-link {    border-bottom: 3px solid #ffea00;}

/*---------------------------- 
            TITOLI  
---------------------------- */
.bordo {border-left-color: #dcb800;}
.main-text h3 {    color: #bf920d;}

/*---------------------------- 
            CALENDARIO  
---------------------------- */
span.giornoSett {    background-color: #d8a50d;}

/*---------------------------- 
           TAB, soffietti 
---------------------------- */
.nav-tabs > li.active > a {  border-top: 3px solid  #f1cb08  !important;}
.nav-tabs li a .badge {    background-color: #d8a50d;}

.panel-heading.minus h4 a {     background-color: #f1cb08;    color: #333;}
.panel-heading.minus h4 a:hover {   background-color: #ffd500;  color: #333 !important;}

.panel-heading.plus h4.panel-title a:hover { color: #333;    background-color: #fde567; text-shadow: none;}

/*---------------------------- 
            icone social 
---------------------------- */
#social-container a {  color: #d8a50d;}
#social-container a:hover {  background: #d8a50d; text-shadow: none;}

/*---------------------------- 
            ALTRO
---------------------------- */
.menu-pagine-collegate {  border-top: 2px solid #f1cb08;}

/*---------------------------- 
              TABELLE
---------------------------- */
.table {border-top: 2px solid #f1cb08;}
.table thead {background: #f1cb08;}
.table .full {background: #f1cb08; color: #fff;}

/*---------------------------- 
              HIGHLIGHTS
---------------------------- */
.hb a {  background-color: #b2980f;}
.hb a h4 {  background-color: #b2980f;}
/*---------------------------- 
              DATE PICKER
---------------------------- */
.ui-widget-header {
    border: none;
    background: #f1cb08;
}

/*-- mostro grafici ------------*/

#dipcifre {display: block;}